/* declare class AlertSkin extends eui.Skin{
}
declare class AnswerSceneSkin extends eui.Skin{
}
declare class loadingSkin extends eui.Skin{
}
declare class MainScene extends eui.Skin{
}
declare class OptionItem extends eui.Skin{
}
declare class ResultSceneSkin extends eui.Skin{
}
declare class RulePanel extends eui.Skin{
}
declare class ShareImg extends eui.Skin{
}
 */